export declare const StyledTextField: import("../styled").StyledComponent<{
    variant?: import("@mui/material/TextField").TextFieldVariants | undefined;
} & Omit<import("@mui/material/TextField").OutlinedTextFieldProps | import("@mui/material/TextField").FilledTextFieldProps | import("@mui/material/TextField").StandardTextFieldProps, "variant"> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
